10S Lusgo 2022 Issues - Bug #4798

Design > create new event screen > Check issues below.
10/10/2022 01:23 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Reopened
Normal

chirag wadhwa

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/10/2022

0%
0.00 hour
0.00 hour

Description

1. Make text colour slightly darker grey and remove the gap in grupp list. Check in apk.

04/17/2025
History

#1 - 10/10/2022 01:38 PM - Shubham J
- File clipboard-202210101336-chesm.png added
- Description updated

- Assignee set to chirag wadhwa

#2 - 10/11/2022 04:18 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 10/14/2022 12:21 PM - Shubham J
- File clipboard-202210141220-bkagt.png added

Word should be in 1 line or can you make space.
#4 - 10/14/2022 12:31 PM - Shubham J

- Status changed from Resolved to Reopened

Files

clipboard-202210101336-chesm.png
clipboard-202210141220-bkagt.png
271 KB
